.arr-block {
    position: relative;
    display: block;
    background: #a65047 center center no-repeat;
    background-size: cover;
    color: #fff;
    padding: 24px 32px;
    text-decoration: none;
    margin: 32px 0;
}

.arr-block:before {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #a65047;
    opacity: 0.9;
    content: '';
    transition: all 0.2s;
}

.arr-block:hover:before {
    opacity: 0.98;
}

.arr-block:after {
    position: absolute;
    top: 50%;
    margin-top: -30px;
    right: 40px;
    width: 100px;
    height: 59px;
    background: url('assets/arr-block/arrow.png') center center no-repeat;
    background-size: contain;
    content: '';
    transition: all 0.2s;
}

.arr-block:hover:after {
    transform: translateX(10px);
}

.arr-block__title {
	font-size: 30px;
	font-weight: 700;
	text-transform: uppercase;
	margin:0;
}

.arr-block__inner {
    position: relative;
}

.arr-block__desktop {
    font-size: 16px;
    margin-top: 4px;
}

.arr-block__mobile {
    margin-top: 15px;
	display:none;
}

.arr-block__btn {
	font-size: 13px;
	padding: 0 24px;
	height: 32px;
	line-height: 32px;
	background: transparent;
	border: 1px solid #fff;
	border-radius: 6px;
	display:inline-block;
}


@media screen and (min-width:1382px) {

}


@media screen and (min-width:1024px) and (max-width: 1382px) {

}


@media screen and (max-width: 1024px) {
	.arr-block:after{
		display:none;
	}
	
	.arr-block__title {
		font-size: 16px;
		line-height: 1.4375;
		text-align:center;
	}
	.arr-block__desktop{
		display:none;
	}
	.arr-block__mobile{
		display:block;
		text-align:center;
	}
}


@media screen and (max-width: 768px) {
	
}